Package org.codehaus.commons.compiler.samples

# Class ScriptDemo

java.lang.Object
org.codehaus.commons.compiler.samples.DemoBase
org.codehaus.commons.compiler.samples.ScriptDemo

public final class ScriptDemo extends DemoBase
A test program that allows you to play around with the `IScriptEvaluator` class.

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class org.codehaus.commons.compiler.samples.DemoBase

`createObject, explode, stringToType, stringToTypes`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`